.review-row {
    margin-top:50px;
    margin-bottom:30px;
    text-align:center;
}

.review-row h3{
    margin-top:5px;
    margin-bottom:25px;
    font-weight: bold;
}

.review-row img {
    max-width:550px;
    width:100%;
}

.review-row .above-title-text{
    font-size: 1.1em;
    margin-top:15px;
}

/* Mobile */

@media screen and (max-width: 767px) {

}